from wagtail.core import hooks

from .graphql.mutations import Mutation


@hooks.register("register_schema_mutation")
def register_feedback_mutations(mutation_mixins):
    mutation_mixins.append(Mutation)
